GOLF(2gg)

NAME
continue-loop - (program-flow)

PURPOSE
Continue to the top of a loop.

SYNTAX

        continue-loop

DESCRIPTION
continue-loop will continue execution at the top of the loop at start-loop, run-query, or read-line statements.

EXAMPLES
Skip the processing if it's the loop #300:

        define-number cont_loop = 300
        start-loop repeat 1000 use i start-with 1
            if-true i equal cont_loop
                continue-loop
            end-if
            @Completed <<print-out i>> loops so far
        end-loop

SEE ALSO
 Program flow

break-loop call-handler code-blocks continue-loop do-once exit-handler if-defined if-true quit-process return-handler start-loop See all documentation